name: ${project.parent.name}
description: ${project.description}
version: ${project.version}
main: com.ranull.leashable.Leashable
author: Ranull
api-version: 1.13

permissions:
  leashable.leash.*:
    default: op
    description: Leash all mobs
